Subject: Re: iwd is packaged but there is no iwd shepherd service

From: [email-masked]
Date: Fri, 23 Dec 2022 12:19:30 +0000

Well it is nice to see that someone made a iwd-servce-type, perhaps it
should be integrated into guix services, so that we don't have to copy
that into our configuration or import a channel to run a basic iwd
service.

-Jeremiah